[Desktop Entry]
Encoding=UTF-8
Name=NcFTP
Name[af]=Ncftp
Name[eo]=NcFtp
Name[hu]=ncFTP
Name[id]=Nc FTP
Name[lo]=Ncftp
Name[vi]=NcFTP 
GenericName=FTP Client
GenericName[af]=Ftp Kliënt
GenericName[be]=Кліент FTP
GenericName[bg]=FTP Клиент
GenericName[bs]=FTP klijent
GenericName[ca]=Client FTP
GenericName[cs]=FTP klient
GenericName[da]=FTP-klient
GenericName[de]=FTP-Programm
GenericName[el]=Πελάτης FTP
GenericName[eo]=FTP-kliento
GenericName[es]=Cliente FTP
GenericName[et]=FTP klient
GenericName[eu]=FTP Bezeroa
GenericName[fa]=کارگیر FTP
GenericName[fi]=FTP-asiakasohjelma
GenericName[fr]=Un client FTP
GenericName[he]=תוכנית FTP
GenericName[hr]=FTP klijent
GenericName[hu]=FTP-kliens
GenericName[is]=FTP forrit
GenericName[it]=Client FTP
GenericName[ja]=FTPクライアント
GenericName[lo]=ໄຄແອັນFTP
GenericName[lt]=FTP klientas
GenericName[lv]=FTP Klients
GenericName[mk]=FTP клиент
GenericName[mn]=FTP-програм
GenericName[mt]=Klijent FTP
GenericName[nb]=FTP-klient
GenericName[nl]=FTP-cliënt
GenericName[nn]=FTP-klient
GenericName[nso]=Moreki wa FTP
GenericName[pl]=Klient FTP
GenericName[pt]=Cliente de FTP
GenericName[pt_BR]=Cliente FTP
GenericName[ro]=Client FTP
GenericName[ru]=Клиент FTP
GenericName[se]=FTP-klienta
GenericName[sk]=FTP klient
GenericName[sl]=Odjemnik za FTP
GenericName[ss]=Likhasimende le FTP
GenericName[sv]=FTP-klient
GenericName[ta]=FTP ¸ÕÅ¢
GenericName[th]=ไคลเอนต์ FTP
GenericName[tr]=FTP İstemcisi
GenericName[uk]=Клієнт FTP
GenericName[ven]=Mushumisani wa FTP
GenericName[wa]=Buze
GenericName[xh]=Umxhasi we FTP
GenericName[zh_CN]=FTP 客户端程序
GenericName[zh_TW]=FTP 客戶端程式
GenericName[zu]=Umxhasi we-FTP
MimeType=
BinaryPattern=
Exec=ncftp
Icon=misc
Path=
Type=Application
Terminal=1
TerminalOptions=
